"HZO_INFO" = "Resaltar automáticamente la ventana frontal atenuando las ventanas de fondo.";
"AX_TIP2" = "Para mejorar la precisión del atenuado y reducir los retrasos, permite que %@ use las funciones de accesibilidad.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ seg";

"DARKMODE_LABEL" = "Ajustes separados para el aspecto claro y oscuro del sistema:";
"DARKMODE_COLOR" = "Color";
"DARKMODE_BLUR" = "Difuminado";

"FEEDBACK_LABEL" = "¿Estás satisfecho con esta versión de HazeOver?";
"Yes" = "Sí";
"No" = "No";
"FEEDBACK_UPDATE" = "¿Sigues satisfecho con la app? Por favor, puntúa de nuevo porque las valoraciones del App Store pueden reiniciarse con las actualizaciones.";

"RATE_TITLE" = "¡Genial!";
"RATE_LABEL" = "Por favor, puntúa esta versión de HazeOver o escribe una reseña. Significa mucho.";
"RATE_BUTTON" = "Puntuar HazeOver";

"REPORT_TITLE" = "No te preocupes.";
"REPORT_LABEL" = "Por favor, cuénta qué va mal.";
"REPORT_BUTTON" = "Reportar un problema";

"APP_RULE_DISABLE" = "Desactivar al usar %@";
"Remove" = "Eliminar";

"MAS_NAME" = "Dimmer de Distracciones";

"WHATS_NEW" = "Novedades en HazeOver";

"Trial Version" = "Versión de prueba";
"Buy Now" = "Comprar";
"Thank You" = "¡Gracias!";

"USAGE_LABEL" = "Atenuado usado durante %@";

// Displays Tab

"SECONDARY_DIM" = "Atenuar todas las ventanas en pantallas sin foco del teclado";
"SECONDARY_HIGHLIGHT" = "Resaltar ventanas incluso en pantallas sin foco del teclado";

"DISABLE_DISPLAY_THIS" = "Desactivar en esta pantalla";
"DISABLE_DISPLAY_NAME" = "Desactivar en %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Grabar";
"SHORTCUT_TEXT" = "Pulsa las teclas";

// DisplayMockupView

"File" = "Archivo";
"View" = "Visualización";
"Window" = "Ventana";
"Help" = "Ayuda";

// Touch Bar

"On" = "Sí";
"Off" = "No";

// Customizable Menus

"TOGGLE_MENU" = "Activar o desactivar HazeOver";
"DISPLAYS_MENU" = "Pantallas secundarias";
"INTENSITY_MENU" = "Intensidad";
"HELP_MENU" = "Ayuda y consejos";
"ACTIONS_MENU" = "Configurar acciones…";
"CUSTOMIZE_MENU" = "Personalizar menú…";
"RATE_MENU" = "Puntuar HazeOver";
"REPORT_MENU" = "Contactar desarrollador";
"SETTINGS_MENU" = "Ajustes…";
"QUIT_MENU" = "Salir de HazeOver";
